idx_main

Hjälp innehåll för Brother PC-FAX drivrutin

Hjälpavsnitt

Pappersstorlek

Orientering

Upplösning

Ok

Avbryt

Förval

OBS:

Vissa programvaror fungerar inte korrekt med upplösningen 200x100dpi.

Om du får problem med upplösningen 200x100 dpi kan du ändra till 200x200dpi när du skall faxa från den här applikationen.

Copyright © 2010 Brother Industries, Ltd.


Pappersstorlek

Brother PC-FAX drivrutinen låter dig välja mellan 6 olika format av papper.

(Vissa modeller saknar stöd för en del alternativ som visas här.)

Papper

A4 | 210 x 297 mm
Letter | 8.5 x 11 tum
Legal | 8.5 x 14 tum
A3 | 297 x 420 mm
JIS B4 | 257 x 364 mm
Ledger | 11 x 17 tum


Orientering

Utskriftsorienteringen kan vara stående eller liggande.

Stående orientering innebär att sidan är högre än vad den är bred när du har texten upprätt.

Liggande orientering innebär att sidan är bredare än den är hög när du har texten upprätt.


Upplösning

Du kan välja upplösningen 200x200 eller 200x100 punkter per tum.

Du väljer upplösning beroende på utskriftskrav.


OK

När du klickar på knappen OK, kommer alla inställningar som du har gjort eller ändrat under varje dialog meny att aktiveras. Du behöver inte klicka OK för varje dialog ruta.


Avbryt

När du klickar på knappen Avbryt, kommer alla inställningar som du har gjort eller ändrat under varje dialog meny att återställas.


Förval

Den här knappen återställer inställningar i drivrutinen till standardvärden.

Den här knappen är bara till för inställningarna I den dialog meny du valt. T.ex. när du ändrar någon inställning i en dialog meny och klickar på den här knappen ändras bara alla inställningar i den dialog menyn till standardvärdena.